.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:72.889878px;}
.y2{bottom:713.138806px;}
.h3{height:240.339598px;}
.h2{height:565.389054px;}
.h1{height:1205.637982px;}
.h0{height:1347.477745px;}
.w4{width:573.269041px;}
.w2{width:837.248599px;}
.w3{width:847.098582px;}
.w1{width:955.448401px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:66.979888px;}
.x1{left:70.919881px;}
.x3{left:195.029674px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:24.666667pt;}
.y2{bottom:241.333333pt;}
.h3{height:81.333333pt;}
.h2{height:191.333333pt;}
.h1{height:408.000000pt;}
.h0{height:456.000000pt;}
.w4{width:194.000000pt;}
.w2{width:283.333333pt;}
.w3{width:286.666667pt;}
.w1{width:323.333333pt;}
.w0{width:323.520000pt;}
.x0{left:0.000000pt;}
.x2{left:22.666667pt;}
.x1{left:24.000000pt;}
.x3{left:66.000000pt;}
}
